This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 467820 - ACPI: EC: GPE storm detected, disabling EC GPE
ACPI: EC: GPE storm detected, disabling EC GPE
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: John Feeney
Fedora Extras Quality Assurance
: FutureFeature
: 465294 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-20 22:38 EDT by Ralf Corsepius
Modified: 2013-01-10 02:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 01:51:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2008-10-20 22:38:08 EDT
Description of problem:
I am observing this:

# grep ACPI: /var/log/dmesg
ACPI: EC: non-query interrupt received, switching to interrupt mode
ACPI: EC: GPE storm detected, disabling EC GPE
ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
ACPI: EC: driver started in poll mode

Version-Release number of selected component (if applicable):
Current (2008-10-21) rawhide: kernel-2.6.27.3-27.rc1.fc10.i686

How reproducible:
Always

Additional info:
* I read http://bugzilla.kernel.org/show_bug.cgi?id=10724
but this didn't answer much to me.
* The machine exposing this issue is a Medion E1210, an Atom N270 based netbook, an MSI Wind variant.
Comment 1 Matthew Garrett 2008-10-20 23:03:45 EDT
The message is pretty harmless - it simply indicates that your embedded controller has been switched into polled mode. This code is currently being rewritten and the message should disappear in 2.6.28 or 2.6.29.
Comment 2 Ralf Corsepius 2008-10-20 23:51:40 EDT
(In reply to comment #1)
> The message is pretty harmless
If you say so - Let's keep fingers crossed ;)
Comment 3 Dave Jones 2008-10-22 11:21:47 EDT
*** Bug 465294 has been marked as a duplicate of this bug. ***
Comment 4 Naresh 2008-11-28 05:47:30 EST
I see my touchpad becomes useless after i see this error in the log. Using (2.6.27.7-130.fc10.x86_64)

CPI: EC: GPE storm detected, transactions will use polling mode
hub 7-0:1.0: port 2 disabled by hub (EMI?), re-enabling...
usb 7-2: USB disconnect, address 3
bcm5974: bcm5974: could not read from device
usb 7-2: new full speed USB device using uhci_hcd and address 4
usb 7-2: configuration #1 chosen from 1 choice
input: Apple, Inc. Apple Internal Keyboard / Trackpad as /devices/pci0000:00/0000:00:1d.2/usb7/7-2/7-2:1.0/input/input10
input,hidraw1: USB HID v1.11 Keyboard [Apple, Inc. Apple Internal Keyboard / Trackpad] on usb-0000:00:1d.2-2
hidraw2: USB HID v1.11 Device [Apple, Inc. Apple Internal Keyboard / Trackpad] on usb-0000:00:1d.2-2
input: bcm5974 as /devices/pci0000:00/0000:00:1d.2/usb7/7-2/7-2:1.2/input/input11
usb 7-2: New USB device found, idVendor=05ac, idProduct=0230
usb 7-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 7-2: Product: Apple Internal Keyboard / Trackpad
usb 7-2: Manufacturer: Apple, Inc.


After that , all the tapping/right-clicking, etc goes for a toss.
Comment 5 Naresh 2010-04-30 09:24:41 EDT
I nolonger own this macbook. i can't test it anymore.

Note You need to log in before you can comment on or make changes to this bug.